 @charset "UTF-8";

/*--------------------------------------*/
/*                                      */
/*### 構造 ###                          */
/*                                      */
/*--------------------------------------*/

body{
	background:#eeeeee;
	color:#000000;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}


/*--------------------------------------*/
/*# メインフレーム #                    */
/*--------------------------------------*/
.wrapper{
	width:1020px;
	margin:0 auto;
	padding:0 10px;
	background:#ffffff url("../img/bg_wrapper.gif") repeat-y;
}
.innerWrapper{
	width:980px;
	padding:0 20px;
	background:url("../img/bg_wrapper_top.jpg") no-repeat;
}


.header{
	position:relative;
	height:100px;
}

.categoryTitle{
	margin-bottom:6px;
}


.container{
	padding-bottom:15px;
}

.footer{
	padding-bottom:25px;
	background:url("../img/line_wide_01.gif") no-repeat;
}

/*
.toPageTop{
	position:fixed;
		right:50px;
		bottom:0;
}
*/

/*--------------------------------------*/
/*# ヘッダー #                          */
/*--------------------------------------*/
.siteTitle,
.gNav,
.navBar{
	position:absolute;
}

.siteTitle{
	top:10px;
}

.gNav{
	top:71px;
}

.navBar{
	top:23px;
	right:0;
	width:550px;
}
	.searchForm{
		margin-bottom:5px;
		text-align:right;
	}
		.searchForm input{
			vertical-align:middle;
		}
	.topicpath{
		float:right;
		text-align:right;
	}
		.topicpath li{
			margin-right:5px;
			padding-right:10px;
			background:url("../img/icon_topicpath.gif") no-repeat right center;
		}
		.topicpath li.active{
			margin-right:0;
			padding-right:0;
			background:none;
		}
		.topicpath a,
		.topicpath a:hover{
			color:#000000;
		}



/*--------------------------------------*/
/*# コンテナー #                        */
/*--------------------------------------*/

.mainContents{
	float:left;
	width:699px;
	padding-bottom:15px;
	background:url("../img/line_main_01.gif") no-repeat left bottom;
}

.sidebar{
	float:right;
	width:258px;
}

/*サイド無し*/
.noSidebar .mainContents{
	float:none;
	width:auto;
	padding-bottom:0;
	background:none;
}


/*--------------------------------------*/
/*# フッター #                          */
/*--------------------------------------*/
.ftrTop{
	margin-bottom:6px;
	padding:17px 12px 0;
}

	.ftrNav,
	.toPageTop{
		padding:8px 0;
		width:200px;
	}
	.ftrNav{
		float:left;
	}
		.ftrNav li{
			margin-right:15px;
		}
	.toPageTop{
		float:right;
		text-align:right;
	}
	.powered{
		text-align:center;
	}


